Bug 247160 - INSTALL.REDHAT references non-existent README.POSTFIX file [PATCH]
Summary: INSTALL.REDHAT references non-existent README.POSTFIX file [PATCH]
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: mailman   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Tomas Smetana
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-05 18:23 UTC by Todd Zullinger
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-22 13:06:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch changing reference to README.POSTFIX to the installation guide instead (949 bytes, patch)
2007-07-05 18:23 UTC, Todd Zullinger
no flags Details | Diff

Description Todd Zullinger 2007-07-05 18:23:53 UTC
Description of problem:
INSTALL.REDHAT references non-existent README.POSTFIX file

Version-Release number of selected component (if applicable):
mailman-2.1.9-6

How reproducible:
always

Steps to Reproduce:
1. Read INSTALL.READHAT like a good user
2. Try to follow advice for more info in README.POSTFIX
3. Realize it's not available, post on fedora-list
  
The attached patch against current CVS fixes this by changing the reference to
README.POSTFIX to mention the mailman installation guide and its location in
/usr/share/doc.

Comment 1 Todd Zullinger 2007-07-05 18:23:54 UTC
Created attachment 158610 [details]
Patch changing reference to README.POSTFIX to the installation guide instead

Comment 2 Tomas Smetana 2007-08-07 12:09:36 UTC
Thanks. I'll incorporate this in the next release.


Note You need to log in before you can comment on or make changes to this bug.